Bug 173917 - gcc testing update won't install because of apr-devel dependency
gcc testing update won't install because of apr-devel dependency
Product: Fedora
Classification: Fedora
Component: apr (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: 174369 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-11-22 12:04 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-23 05:56:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-11-22 12:04:31 EST
Description of problem:

---> Package gcc.i386 0:4.0.2-7.fc4 set to be updated
---> Package cpp.i386 0:4.0.2-7.fc4 set to be updated
--> Running transaction check
--> Processing Dependency: gcc = 4.0.1 for package: apr-devel
--> Finished Dependency Resolution
Error: Missing Dependency: gcc = 4.0.1 is needed by package apr-devel

Version-Release number of selected component (if applicable):
gcc.i386 0:4.0.2-7.fc4
Comment 1 Jakub Jelinek 2005-11-22 12:18:55 EST
Joe, can you please rebuild it?
Comment 2 Joe Orton 2005-11-23 05:56:09 EST
Rebuilt now, apr-0.9.6-3.4.
Comment 3 Joe Orton 2005-11-28 12:10:51 EST
*** Bug 174369 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.